@media (max-width: 1200px)
{

}

@media (max-width:991px)
{
    .logo img
    {
        position: relative;
        z-index: 102;
    }

    .gallery-bg-1
    {
        position: relative;
        right: inherit;
        margin-top: 0;
    }
    .img2 
    {
        margin-top: 3%;
        margin-bottom: 2%;
    }
}

@media (max-width:767px)
{

}

@media (max-width:480px)
{
    .about .btn-success, .gallery .btn-success
    {
        padding: 6px 12px;
        font-size: 20px;
    }
}

